## kodi-pvr-nextpvr-dmo 19.0.6

=== debian/changelog ===
kodi-pvr-nextpvr-dmo (6:19.0.6-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Jan 2023 10:07:05 +0100

kodi-pvr-nextpvr-dmo (6:19.0.5-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Dec 2022 08:52:40 +0100

kodi-pvr-nextpvr-dmo (6:19.0.4-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Aug 2022 08:20:32 +0200

kodi-pvr-nextpvr-dmo (6:19.0.3-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jan 2022 09:47:01 +0100

kodi-pvr-nextpvr-dmo (6:19.0.2-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Nov 2021 15:09:30 +0100

kodi-pvr-nextpvr-dmo (6:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Oct 2021 16:58:19 +0200

kodi-pvr-nextpvr-dmo (6:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Sep 2021 17:24:03 +0200

kodi-pvr-nextpvr-dmo (6:8.2.8-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Sep 2021 14:07:53 +0200

kodi-pvr-nextpvr-dmo (6:8.2.7-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Aug 2021 08:25:40 +0200

kodi-pvr-nextpvr-dmo (6:8.2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Jul 2021 10:35:07 +0200

kodi-pvr-nextpvr-dmo (6:8.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Jul 2021 07:51:54 +0200

kodi-pvr-nextpvr-dmo (6:8.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 May 2021 01:16:25 +0200

kodi-pvr-nextpvr-dmo (6:8.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Apr 2021 07:27:36 +0200

kodi-pvr-nextpvr-dmo (6:8.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Feb 2021 00:41:30 +0100

kodi-pvr-nextpvr-dmo (6:3.3.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Jul 2020 07:15:23 +0200

kodi-pvr-nextpvr-dmo (6:3.3.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 May 2020 07:53:27 +0200

kodi-pvr-nextpvr-dmo (6:3.3.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Mar 2020 08:42:23 +0100

kodi-pvr-nextpvr-dmo (6:3.3.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Jan 2020 08:20:12 +0100

kodi-pvr-nextpvr-dmo (6:3.3.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Dec 2019 09:51:41 +0100

kodi-pvr-nextpvr-dmo (6:3.3.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Aug 2019 19:02:27 +0200

kodi-pvr-nextpvr-dmo (6:3.3.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2019 08:03:13 +0200

kodi-pvr-nextpvr-dmo (6:3.3.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Mar 2019 18:07:33 +0100

kodi-pvr-nextpvr-dmo (6:3.3.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Mar 2019 00:22:43 +0100

kodi-pvr-nextpvr-dmo (6:3.3.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jan 2019 11:30:29 +0100

kodi-pvr-nextpvr-dmo (6:2.4.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Aug 2017 16:00:29 +0200

kodi-pvr-nextpvr-dmo (6:2.4.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Mar 2017 11:31:10 +0200

kodi-pvr-nextpvr-dmo (6:2.4.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2017 13:28:34 +0100

kodi-pvr-nextpvr-dmo (6:2.4.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2017 15:55:27 +0100

kodi-pvr-nextpvr-dmo (6:1.12.19-dmo2) unstable; urgency=medium

  * Rebuild against libp8-platform2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Oct 2016 16:03:03 +0200

kodi-pvr-nextpvr-dmo (6:1.12.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2016 15:12:38 +0200

kodi-pvr-nextpvr-dmo (6:1.12.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 May 2016 11:24:38 +0200

kodi-pvr-nextpvr-dmo (6:1.12.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Apr 2016 08:14:45 +0200

kodi-pvr-nextpvr-dmo (6:1.12.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Apr 2016 13:42:10 +0200

kodi-pvr-nextpvr-dmo (6:1.12.15-dmo1) unstable; urgency=medium

  * New upstream release.


