=== debian/control ===
Source: kodi-pvr-nextpvr-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.nextpvr.com
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
 libtinyxml2-dev, ninja-build

Package: kodi-pvr-nextpvr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}
Description: NextPVR PVR addon for Kodi
 This package contains the NextPVR PVR (Personal Video Recorder) Addon for
 Kodi, the award winning free and open source software media-player and
 entertainment hub for all your digital media
 .
 NextPVR is a free Personal Video Recorder (PVR) application for Microsoft
 Windows.
 .
 NextPVR supports a wide range of digital tuners including DVB-S/S2, DVB-
 T/T2, DVB-C, DMB-T, ATSC and QAM. NextPVR also supports specialist
 component/HDMI capture devices (like the Hauppauge HDPVR, HDPVR2 and
 Colossus), and Copy-Freely devices (like the Hauppauge DCR-2650 and
 HDHomeRun Prime). NextPVR supports all broadcast codec's including: MPEG-2
 and H.264 video, and MPEG1 Layer II, AC3, E-AC3, AAC, HE-AAC audio.
