## kodi-pvr-nextpvr-dmo 20.4.3

=== debian/changelog ===
kodi-pvr-nextpvr-dmo (6:20.4.3-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Aug 2023 07:34:01 +0200

kodi-pvr-nextpvr-dmo (6:20.4.2-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Jun 2023 08:44:42 +0200

kodi-pvr-nextpvr-dmo (6:20.4.1-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Apr 2023 08:44:05 +0200

kodi-pvr-nextpvr-dmo (6:20.4.0-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jan 2023 12:12:10 +0100

kodi-pvr-nextpvr-dmo (6:20.3.1-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jan 2023 19:23:00 +0100
