## kodi-pvr-nextpvr-dmo 21.3.2

=== debian/changelog ===
kodi-pvr-nextpvr-dmo (6:21.3.2-dmo2) unstable; urgency=medium

  * Build with libtinyxml2-11

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Mar 2025 08:51:13 +0100

kodi-pvr-nextpvr-dmo (6:21.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Feb 2025 01:48:41 +0100

kodi-pvr-nextpvr-dmo (6:21.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jan 2025 01:21:13 +0100

kodi-pvr-nextpvr-dmo (6:21.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Dec 2024 08:34:54 +0100

kodi-pvr-nextpvr-dmo (6:21.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Aug 2024 00:50:38 +0200

kodi-pvr-nextpvr-dmo (6:21.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jul 2024 22:00:36 +0200

kodi-pvr-nextpvr-dmo (6:21.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 May 2024 23:41:57 +0200

kodi-pvr-nextpvr-dmo (6:21.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Apr 2024 07:21:45 +0200

kodi-pvr-nextpvr-dmo (6:21.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 14:06:28 +0200

kodi-pvr-nextpvr-dmo (6:20.4.3-dmo2) unstable; urgency=medium

  * Build with libtinyxml2-10

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jan 2024 09:49:01 +0100

kodi-pvr-nextpvr-dmo (6:20.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Aug 2023 07:15:23 +0200

kodi-pvr-nextpvr-dmo (6:20.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jun 2023 20:05:05 +0200

kodi-pvr-nextpvr-dmo (6:20.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Apr 2023 08:28:36 +0200

kodi-pvr-nextpvr-dmo (6:20.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Jan 2023 17:04:25 +0100

kodi-pvr-nextpvr-dmo (6:20.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 16:09:37 +0100

kodi-pvr-nextpvr-dmo (6:19.0.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Dec 2022 23:01:27 +0100

kodi-pvr-nextpvr-dmo (6:19.0.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Nov 2022 22:56:23 +0100

kodi-pvr-nextpvr-dmo (6:19.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Aug 2022 23:21:06 +0200

kodi-pvr-nextpvr-dmo (6:19.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Jan 2022 13:55:01 +0100

kodi-pvr-nextpvr-dmo (6:19.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Nov 2021 12:55:02 +0100

kodi-pvr-nextpvr-dmo (6:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Oct 2021 09:36:02 +0200

kodi-pvr-nextpvr-dmo (6:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Sep 2021 14:15:01 +0200

kodi-pvr-nextpvr-dmo (6:8.2.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Sep 2021 01:22:11 +0200

kodi-pvr-nextpvr-dmo (6:8.2.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Sep 2021 20:11:07 +0200

kodi-pvr-nextpvr-dmo (6:8.2.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Aug 2021 01:18:32 +0200

kodi-pvr-nextpvr-dmo (6:8.2.6-dmo2) unstable; urgency=medium

  * Build with libtinyxml2-9

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Aug 2021 16:39:06 +0200
