=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://www.nextpvr.com
-Rules-Requires-Root: no
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:20~),
- libtinyxml2-dev, ninja-build
+Homepage: https://www.nextpvr.com
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:21~),
+ libtinyxml2-dev (>= 9.0.0~), ninja-build
 
 Package: kodi-pvr-nextpvr
 Architecture: any
